Jump to content
Zero 88 Community Support Forum

Marq

Members
  • Content count

    1
  • Joined

  • Last visited

Contact Methods

  • MSN
    suppieduppie@hotmail.com
  • ICQ
    0

Profile Information

  • Location
    Den Bosch
  1. Well hello... I have many problems with the 9.8 software (on the desk); it crashes when I load some fixture files, doesn't correctly playback mem/chases...very strange... So that's why I wanna know, if its possible, how to downgrade or upgrade one of the 3 Phantom frog versions? I tryed to set the floppy path at the path that contains the 9.6 software, but it doesn't work...so.... And otherwise, is it possible to load a show from phantom frog 9.8 on a 9.6 sofware running desk? Didn't try that yet... Marq
×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.